/*OEM*/
.oem_sec01{}
.oem_sec01_wrap{
	gap: 40px 0;
	margin-top: 40px;
}
.oem_sec01_wrap .item{
	background-color: rgb(var(--color_beige));
	width: 100%;
}
.oem_sec01_wrap .item img{
	width: 100%;
	height: auto;
}
.oem_sec01_wrap .item .bottom{
	padding: 15px 20px 30px;
}
.oem_sec01_wrap .item h2{
	width: 100%;
	margin: 0;
	line-height: 1.5;
	font-size: 1.25rem;
}
.oem_sec01_wrap .item h3{
	border-top: solid 1px rgb(var(--color_text));
	width: 100%;
	padding: 12px 0 0;
	margin-top: 10px;
	font-size: 1rem;
	line-height: 1.5;
}
.oem_sec01_wrap .item p{
	margin: 5px 0 0;
}

.oem_sec02{
	background-color: rgb(var(--color_gray));
	margin-top: 60px;
	padding: 40px 0;
}
.oem_sec02_wrap{
	gap: 40px 0;
	margin-top: 40px;
}
.oem_sec02_wrap .item{
	width: 100%;
}
.oem_sec02_wrap .item img{
	width: 100%;
	height: auto;
}
.oem_sec02_wrap .item .user{
	text-align: center;
	width: 100%;
	margin: 0 0 5px;
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.6;
	font-variation-settings: "wght" 500;
	order: 1;
}
.oem_sec02_wrap .item .user span{
	display: inline;
}
.oem_sec02_wrap .item picture{
	width: 100%;
	order: 2;
}
.oem_sec02_wrap .item h2{
	margin: 15px 0 0;
	line-height: 1.5;
	font-size: .9375rem;
	order: 3;
}
.oem_sec02_wrap .item dl{
	justify-content: flex-start;
	align-items: flex-start;
	gap: 8px 12px;
	margin: 20px 0 0;
	order: 3;
}
.oem_sec02_wrap .item dt{
	background-color: #fff;
	padding: 4px 12px 6px;
	line-height: 1;
	font-size: .9375rem;

}
.oem_sec02_wrap .item dd{
	width: calc(100% - 70px);
	margin: 0;
	line-height: 1.6;
	font-size: .875rem;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*OEM PC*/
	.oem_sec01{
		padding: 0 60px;
	}
	.oem_sec01_cap{
		text-align: center;
		font-size: 1rem;
	}
	.oem_sec01_wrap{
		gap: 40px 3.45%;
		margin-top: 60px;
	}
	.oem_sec01_wrap .item{
		width: calc((100% - (3.45% * 3)) / 4);
	}

	.oem_sec01_wrap .item .bottom{
		flex-direction: column;
		padding: 30px 12% 60px;
	}
	.oem_sec01_wrap .item h2{
		min-height: 66px;
		font-size: 1.375rem;
	}
	.oem_sec01_wrap .item h3{
		min-height: 60px;
		padding: 12px 0 0;
		margin-top: 12px;
		margin-bottom: 0;
		font-size: 1rem;
	}
	.oem_sec01_wrap .item p{
		margin: 15px 0 0;
	}

	.oem_sec02{
		margin-top: 100px;
		padding: 100px 60px 90px;
	}
	.oem_sec02_wrap{
		gap: 50px 9.66%;
		margin-top: 40px;
	}
	.oem_sec02_wrap .item{
		width: calc((100% - 9.66%) / 2);
	}

	.oem_sec02_wrap .item .user{
		text-align: left;
		margin: 20px 0 0;
		font-size: 1.375rem;
		line-height: 1;
		order: 2;
	}
	.oem_sec02_wrap .item picture{
		order: 1;
	}

	.oem_sec02_wrap .item h2{
		margin: 5px 0 0;
		font-size: 1.375rem;
		letter-spacing: 0.02em;
	}
	.oem_sec02_wrap .item dl{
		margin: 10px 0 0;
	}
	.oem_sec02_wrap .item dt{
		padding: 2px 10px 4px;
		font-size: .875rem;

	}
	.oem_sec02_wrap .item dd{
		width: calc(100% - 65px);
		font-size: .875rem;
	}
}

@media screen and (min-width: 769px) and (max-width: 959px) { /* Tablet用 メディアクエリー */
	/* OEM TAB */

}
@media (orientation: landscape) and (min-width: 519px) and (max-width: 896px) { /*スマホ横向き用*/
	/* OEM スマホ横向き */

}
